﻿.pe69488 .fc-header__title {
  color: #b23300;
}

.pe69488 .fc-content__copy a {
  color: #999999;
  text-decoration: underline;
}
.pe69488 .fc-content__copy a:hover {
  text-decoration: none;
}

.pe69488 .fc-content__copy--dark,
.pe69488 .fc-content__copy--dark a {
  color: #b23300;
}

.pe69488 .fc-layout__aside {
  height: 100%;
}

.pe69488 .fc-gallery__image {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.pe69488 .fc-cta__button {
  background-color: #00124f;
}
.pe69488 .fc-cta__button:hover {
  background-color: rgb(0, 0.5696202532, 2.5);
}

.pe69488.fc-layout:nth-child(odd) {
  background-color: #f0f0f0;
}
